/*	================================
CSS by the XD Design team - http://www.xd.com.au
Credits to remain - Nina Meiers
================================*/ 

/* Global Container Styles */
.titlehold { padding-left: 20px; white-space:nowrap; }
.conhold { padding:3px 5px 1px 5px; }

/* Style01 Styles */
.s01tt { background: transparent url(media01/tt.gif) repeat-x scroll top; height: 41px; }
.s01tl { background: transparent url(media01/tl.gif) no-repeat scroll top left; height: 41px; }
.s01tr {	background: transparent url(media01/tr.gif) no-repeat scroll top right; height: 41px; }

.s01_title { color: #2E2721; font-weight:bold; font-size: 17px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

.s01conbg { background: #ded8d3; padding:0 10px; }
.s01ctl { background: transparent url(media01/ctl.gif) repeat-y top left; width: 12px; }
.s01ctr { background: transparent url(media01/ctr.gif) repeat-y top right; width: 12px; }

.s01bt { background: transparent url(media01/bt.gif) repeat-x scroll top; height: 29px; }
.s01bl { background: transparent url(media01/bl.gif) no-repeat scroll top left; height: 29px; }
.s01br { background: transparent url(media01/br.gif) no-repeat scroll top right; height: 29px; }

/* Style01 Styles */
.s02tt { background: transparent url(media02/tt.gif) repeat-x scroll top; height: 7px; }
.s02tl { background: transparent url(media02/tl.gif) no-repeat scroll top left; height: 7px; }
.s02tr {	background: transparent url(media02/tr.gif) no-repeat scroll top right; height: 7px; }

.s02_title { color: #2E2721; font-weight:bold; font-size: 17px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; line-height: 30px; }

.s02conbg { background: #ded8d3; padding:0 10px; }
.s02ctl { background: transparent url(media02/ctl.gif) repeat-y top left; width: 12px; }
.s02ctr { background: transparent url(media02/ctr.gif) repeat-y top right; width: 12px; }

.s02bt { background: transparent url(media02/bt.gif) repeat-x scroll top; height: 29px; }
.s02bl { background: transparent url(media02/bl.gif) no-repeat scroll top left; height: 29px; }
.s02br { background: transparent url(media02/br.gif) no-repeat scroll top right; height: 29px; }

/*	CSS by the XD Design team - http://www.xd.com.au */

